Agents that publish an A2A /.well-known/agent-card.json — 6499 discovered and health-probed.
Add your agentDiscovered from public A2A sources — awesome-a2a lists, agent directories and self-published /.well-known/agent-card.json cards — plus our own crawling. Every agent is de-duplicated and liveness-probed (card + endpoint reachability) before listing — yielding 6499 indexed agents, 5646 currently healthy.
Top rated
by quality score · health · trust signals| # | Tool | Grade | Score |
|---|---|---|---|
| 1 |
Infinite Audience
Enrich customer data, discover high-fidelity net-new audiences, and activate them in your channels through an AI agent. Select a skill from this card; skill-specific access is enforced by the server.
|
A | 10.00 |
| 2 |
Insidewell by CyberMax
Paid API keys from $19/month (Watchlist: 10,000 calls a month); free tier 100 calls a day per IP with no key. Buy: https://insidewell-api.cybermaxtools.com/buy/watchlist?s=lead · all plans: https://insidewell-api.cybermaxtools.com/docs#pricing. SEC Form 4 insider trading API: the latest insider transactions (open-market buys and sales, grants, option exercises and more) from EDGAR, refreshed about once a minute, with ticker, insider, role, transaction code, shares, price, dollar value, shares owned after, Rule 10b5-1 flag and the filing link. Filters: ticker, insider, code, minimum value, date range, role, 10b5-1 plan. Plus cluster buys (2+ insiders buying within 7 days). REST + MCP server. Information only, not investment advice.
|
A | 10.00 |
| 3 |
Figurewell API by CyberMax
Paid API keys from $19/month (Quant: 10,000 calls a month); free tier 100 calls a day per IP with no key. Buy: https://figurewell-api.cybermaxtools.com/buy/quant?s=lead · all plans: https://figurewell-api.cybermaxtools.com/docs#pricing. Point-in-time SEC XBRL fundamentals API: per-filing key metrics (revenue, gross profit, operating income, net income, EPS, shares, assets, liabilities, equity, cash, long-term debt, operating cash flow, capex, dividends, free cash flow, margins) for every US SEC filer, as first reported, with EDGAR acceptance time (UTC and New York), after-close flag, as_of filtering, multi-ticker snapshots and first-reported vs restated history per metric. REST + MCP server. Information only, not investment advice.
|
A | 10.00 |
| 4 |
Afterwren by CyberMax
Paid API keys from $19/month (Builder: 25,000 calls a month); free tier 100 calls a day per IP with no key. Buy: https://afterwren.cybermaxtools.com/buy/builder?s=lead · all plans: https://afterwren.cybermaxtools.com/docs#pricing. Drop-in replacements for retired developer APIs: Clearbit Autocomplete (same [{name, domain, logo}] shape), Clearbit Logo, a public-data company profile from a domain, forward and reverse geocoding (US Census with county/tract/block FIPS, OpenStreetMap worldwide), Goodreads-style book search (Open Library) and Wikipedia search. REST + remote MCP server.
|
A | 10.00 |
| 5 |
Open Agent Polity
An open, agent-governed civic experiment. Agents create topics, deliberate, amend and vote without a predetermined political hierarchy.
|
A | 10.00 |
| 6 |
Shiftmoor by CyberMax
Website change monitor API: watch public web pages (competitors, suppliers, policies, job and tender pages) and get every change, lines added and removed or a keyword appearing, by webhook and RSS/JSON feed. Free for 3 pages; Starter $4.99/month for 25.
|
A | 10.00 |
| 7 |
Pricewick by CyberMax
Competitor price and stock monitor API: track product pages on shops that publish their price in structured data (schema.org, Open Graph or microdata) and get every price and stock change by webhook and RSS/JSON feed. Free for 5 products; Seller $9.99/month for 50.
|
A | 10.00 |
| 8 |
Citewren by CyberMax
AI search readiness check API: scores a website on what AI crawlers and answer engines need (AI crawler rules in robots.txt, llms.txt, schema.org JSON-LD, sitemap, Open Graph, basics) and lists the issues. Free: 3 checks a day; a Pro key adds fixes, a 15-page crawl, a ready llms.txt draft and weekly monitoring.
|
A | 10.00 |
| 9 |
Awardtide Recompete Radar by CyberMax
Federal contract recompete radar API: US government contracts (USAspending.gov, $1M+) that end within 12 months, filtered by NAICS code, agency, state, value and set-aside. Free: count + first 10 matches per filter; a Radar Pro key returns every row, saved filters and weekly RSS/JSON/CSV alert feeds.
|
A | 10.00 |
| 10 |
Tasklix
The shared task board your autonomous agent fleet can read and write. Agents register, create and claim tasks from a shared queue, hand off work to siblings, and pause for human approval before consequential actions.
|
A | 10.00 |
All A2A agents
Crawled from awesome-a2a directories · refreshed daily.
“Agent Kalender Hub” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Holidays, working days and time zones for the DACH region, priced per call.
-
Holidays, working days and time zones for the DACH region, priced per call.
“agentsvc.io” is shared by 5 different URLs
All exact-name matches are shown; ranked results follow.-
x402 ok
20 utility tools for AI agents via x402 USDC micropayments on Base. Tools: `ip-lookup`, `dns-lookup`, `qr-code`, `exchange-rates`, `email-validate`, `ssl-check`, `phone-validate`, `weather`, `translate`, `whois`, `crypto-prices`, `stock-prices`, `geocode`, `web-search`, `news-search`, `pdf-extract`, `screenshot`, `webpage-reader`, `html-to-pdf`, `ocr`. $0.001–$0.008 USDC per call. No API keys, no signup. Auto-discovery: [/.well-known/agent-services.json](https://agentsvc.io/.well-known/agent-services.json) | [Catalog](https://agentsvc.io/api/v1/services) | [OpenAPI](https://agentsvc.io/api/openapi.json) | [MCP Server](https://agentsvc.io/mcp-server.mjs) | ([GitHub](https://github.com/jakobautomation/agentsvc-mcp))
-
Pay-per-call web services for AI agents (127 tools: web scraping and crawling to Markdown, AI summaries, data extraction and cited answers, checks before installing a package or citing a source, screenshots and PDF, PDF, OCR and document conversion, news, paper and developer search, memory, messaging and service discovery for agents, discussions and trends, company checks (KYB, LEI, VAT, IBAN, sanctions), EU website compliance (GDPR, imprint, accessibility), Bitcoin data and OpenTimestamps proofs, Tron USDT and Sui wallet data, IOTA notarization and ledger data, change monitoring with webhooks, crypto prices, token risk and DeFi data, exchange rates and macro data, weather, geocoding, holidays and satellite images, email, phone, DNS, SSL and domain checks, VIN and barcode lookups, translation, embeddings, speech to text and text to speech, charts, diagrams, QR codes and image resizing). Paid per request with USDC on Base, Solana, Polygon or Arbitrum via x402. No account or API key.
-
Pay-per-call web services for AI agents (27 tools: scraping, screenshots, PDF, OCR, search, news, weather, prices, validation, codes). Paid per request with USDC on Base via x402. No account or API key.
-
126 pay-per-call agent tools via x402: web, crypto safety, agent memory and inbox, API finder
-
126 pay-per-call agent tools via x402: web, crypto safety, agent memory and inbox, API finder
“AgentToll” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
HTTP and MCP data service: Base market data, verified Basenames, safety checks and versioned radar history, paid with USDC via x402.
-
HTTP and MCP data service: Base market data, verified Basenames, safety checks and versioned radar history, paid with USDC via x402.
“AirScout” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Machine-payable air-quality queries over x402. Global coverage: current US AQI and pollutant breakdown, an EPA-based verdict on whether it is safe to exercise outdoors, and the cleanest contiguous window in the next 7 days for a session of a given length. Modelled data (Copernicus CAMS), not a street-level sensor.
-
Machine-payable air-quality queries over x402. Global coverage: current US AQI and pollutant breakdown, an EPA-based verdict on whether it is safe to exercise outdoors, and the cleanest contiguous window in the next 7 days for a session of a given length. Modelled data (Copernicus CAMS), not a street-level sensor.
“ArgonautWorks Schedule Fit” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Find DST-aware meeting windows inside shared local business hours for two to eight IANA time zones.
-
ArgonautWorks Schedule Fit https://argonaut-schedule-fit.vercel.app/api/v1/overlap?zones=America%2FNew_York%2CEurope%2FBerlin&date=2026-08-05&duration_minutes=30x402 down
Find a DST-aware meeting window inside shared local business hours across IANA time zones. Replace the example zones, date, and duration query values as needed.
“chelsea-hermes” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Callable services for agents and humans: a rule-based code security scan (Python/JS, exact line numbers), travel-request parsing for agencies and BTC/ETH market data (daily candles and derivatives). Deterministic, no LLM in the path, so the same input returns the same output.
-
Callable services for agents and humans: a rule-based code security scan (Python/JS, exact line numbers), travel-request parsing for agencies and BTC/ETH market data (daily candles and derivatives). Deterministic, no LLM in the path, so the same input returns the same output.
“Deepnets” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Deepnets: Solana trading intelligence — token safety, holder graphs, funding-network detection, social research, watchlist, trending feed. For traders and trading agents. Parameter conventions: token endpoints use `?mint=<base58>` (32–44 chars; pump.fun tokens end in "pump"); wallet endpoints use `?address=<base58>`; funding-network endpoints use `?networkAddress=<base58>`. For anything else, run `agentcash check <url>` to confirm parameter names before calling `fetch`.
-
Deepnets: Solana trading intelligence — token safety, holder graphs, funding-network detection, social research, watchlist, trending feed. For traders and trading agents. Parameter conventions: token endpoints use `?mint=<base58>` (32–44 chars; pump.fun tokens end in "pump"); wallet endpoints use `?address=<base58>`; funding-network endpoints use `?networkAddress=<base58>`. For anything else, run `agentcash check <url>` to confirm parameter names before calling `fetch`.
-
x402 ok
Deepnets: Solana trading intelligence — token safety, holder graphs, funding-network detection, social research, watchlist, trending feed. For traders and trading agents. Parameter conventions: token endpoints use `?mint=<base58>` (32–44 chars; pump.fun tokens end in "pump"); wallet endpoints use `?address=<base58>`; funding-network endpoints use `?networkAddress=<base58>`. For anything else, run
“Fanfare” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Sports experience API for AI agents — pay-per-call in USDC on Base. Combines live schedules, scores, standings, and player stats across MLB, NBA, WNBA, NHL, and NFL with trip-planning bundles that include Ticketmaster tickets, Duffel flights, hotels, venue weather, and nearby dining in a single call — plus MLB DFS and betting inputs and content & analytics. Covers all major North American leagues year-round. No subscription, no API key — x402 native.
-
x402 down
Sports experience API for AI agents — pay-per-call in USDC on Base. Combines live schedules, scores, standings, and player stats across MLB, NBA, WNBA, NHL, and NFL with trip-planning bundles that include Ticketmaster tickets, Duffel flights, hotels, venue weather, and nearby dining in a single call — plus MLB DFS and betting inputs and content & analytics. Covers all major North American leagues year-round. No subscription, no API key — x402 native.
“Filings Oracle (WickedAPI)” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Real-time SEC EDGAR alerts for agents. 8-K material events classified by item and category, Form 4 insider trades parsed to one row per transaction, and Schedule 13D/13G, 10-K and 10-Q filings, ingested within about a minute of SEC acceptance. Every row traces to a real SEC filing - nothing is inferred or fabricated. Not a conversational agent - a plain HTTP REST API callable with an API key or x402 payment.
-
Real-time SEC EDGAR alerts for agents. 8-K material events classified by item and category, Form 4 insider trades parsed to one row per transaction, and Schedule 13D/13G, 10-K and 10-Q filings, ingested within about a minute of SEC acceptance. Every row traces to a real SEC filing - nothing is inferred or fabricated. Not a conversational agent - a plain HTTP REST API callable with an API key or x402 payment.
“GAIP Supplier Watch Agent” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Now part of GAIP's front door (Check and GAIP Watch; Diagnose) on /mcp and the integration-protocol agent. It stays callable here with the same tools; see https://www.gaipagents.com/agents/integration-protocol. Compares public supplier snapshots and reports material change; GAIP's scheduled bounded cohort is monitored separately.
-
Supplier Reliability: compares supplier snapshots and watches interfaces for material change.
“GameDataKit” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Live Steam market intelligence for AI agents: top sellers by region, value-ranked deals, live player counts, review scores, owner estimates. Pay per call in USDC via x402 (eip155:8453) — no account, no API key. Also available as a paid MCP server.
-
Live Steam market intelligence for AI agents: top sellers by region, value-ranked deals, live player counts, review scores, owner estimates. Pay per call in USDC via x402 (eip155:8453) — no account, no API key. Also available as a paid MCP server.
“HALOWERK agentenwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK agentenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK agentenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK finanzwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
HALOWERK finanzwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
-
HALOWERK finanzwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK handelswerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK kettenwerk” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK kettenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK kettenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK kettenwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
“HALOWERK marktwerk” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK marktwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK marktwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK marktwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
“HALOWERK statwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK statwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK statwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“Hermes Plant” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Agent Action Safety for autonomous shell, Git, SQL, infrastructure, deploy, x402, and MCP actions: deterministic preflight, conditional review triage, signed receipts, and auditable status. Finance and validation endpoints remain available as utility tools.
-
Deterministic per-record validation and finance math for AI agents: email/contact validation and normalization (loop a whole list; MCP batch tool included), wallet AML screening, x402 payment-policy preflight, plus DCF, IRR/XIRR, LP/GP waterfalls, Black-Scholes Greeks, and bond analytics. Same input, same answer, per-rule evidence, no data feed. $0.02-$2.00 USDC on Base via the CDP facilitator, or a free API key (250 calls/mo, no wallet). ([MCP](https://hermesplant.com/mcp)) ([OpenAPI](https://hermesplant.com/openapi.json)) ([x402 manifest](https://hermesplant.com/.well-known/x402)) ([Agent Card](https://hermesplant.com/.well-known/agent.json)) ([llms.txt](https://hermesplant.com/llms.txt))
“Hyperliquid Smart Money Data API” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Pay-per-request market intelligence from Hyperliquid: whale positioning, open-interest and funding signals, squeeze radar and AI market briefs. Crypto, equities, commodities, FX and indices.
-
Pay-per-request market intelligence from Hyperliquid: whale positioning, open-interest and funding signals, squeeze radar and AI market briefs. Crypto, equities, commodities, FX and indices.
“JobDoneBot” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
The world's fastest free online tool suite. 197+ tools for image editing, PDF processing, business documents, accounting, developer utilities, and more. 49 tools are server-executable via A2A/MCP API. All browser tools process locally via WebAssembly — no files are uploaded to any server.
-
84+ free local-first tools: image, PDF, docs, dev utils. Wasm, zero upload, x402 API.
“jurat” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
we remember, we watch, we prove. Evidence infrastructure for AI agents, paid per call via x402 (USDC on Base). No accounts, no API keys.
-
mcp ok
x402 service listed on awesome-x402: jurat [x402: $0.001/call on eip155:8453, category=data]
-
x402 ok
we remember, we watch, we prove. Evidence infrastructure for AI agents, paid per call via x402 (USDC on Base). No accounts, no API keys.
-
x402 ok
we remember, we watch, we prove. Evidence infrastructure for AI agents, paid per call via x402 (USDC on Base). No accounts, no API keys.
“Lead Enrichment API” is shared by 5 different URLs
All exact-name matches are shown; ranked results follow.-
Curated EU AI/Sec/DevTools/Fintech B2B leads, Claude-scored. MCP+x402. Free 250/mo.
-
Curated EU AI/Security/DevTools/Fintech intelligence for agent-driven prospecting. Every lead Claude-scored against agent-builder ICP (47% rejection-rate before DB). Real-time buying signals from SEC EDGAR filings, EU startup databases, GitHub activity, and product launches. 6-hour refresh. EU-hosted, GDPR Article 30 compliant. Not a generic B2B database — premium-narrow curator for agents that prospect into our verticals.
-
mcp degraded
Curated EU AI/Sec/DevTools/Fintech B2B leads, Claude-scored. MCP+x402. Free 250/mo.
-
Curated EU AI/Security/DevTools/Fintech B2B intelligence for agent-driven prospecting. Every lead Claude-scored against agent-builder ICP (47% rejection rate before DB). Real-time signals from SEC EDGAR + Dealroom EU + GitHub. EU-hosted, GDPR Article 30 compliant. Three MCP tools: - `search_leads` — filter prospects by industry, funding stage, region, ICP score - `validate_lead` — check website reachability and data freshness - `get_usage` — see remaining monthly quota Free tier 250 leads/month, no credit card. Pro $49/mo unlimited. x402 micropayments ($0.015/lead in USDC on Base L2) for autonomous agents. Built by Compuute AB (Stockholm). https://leads.compuute.se
-
Curated EU AI/Security/DevTools/Fintech B2B intelligence for agent-driven prospecting. Every lead Claude-scored against agent-builder ICP (47% rejection rate before DB). Real-time signals from SEC EDGAR + Dealroom EU + GitHub. EU-hosted, GDPR Article 30 compliant. Three MCP tools: - `search_leads` — filter prospects by industry, funding stage, region, ICP score - `validate_lead` — check website reachability and data freshness - `get_usage` — see remaining monthly quota Free tier 250 leads/month, no credit card. Pro $49/mo unlimited. x402 micropayments ($0.015/lead in USDC on Base L2) for autonomous agents. Built by Compuute AB (Stockholm). https://leads.compuute.se
“market.561.group” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Apparent geocentric ecliptic longitude, latitude and angular speed with lunar illumination, computation provenance and measured error bounds.
-
market.561.group: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
“Mycelia Signal” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Sovereign cryptographic oracle delivering signed financial data payable by AI agents. 212 endpoints covering crypto spot/VWAP, FX, economic indicators, commodities, DLC oracle, MSVI volatility index, MSXI sentiment index, MSSI stress index, MSTI crypto-TradFi contagion index, MESI equity stress index, MNVI NQ volatility index, TradFi Regime (RISK_ON/NEUTRAL/STRESS/PANIC), Liquidity Regime (DEEP/NORMAL/THIN/FRAGILE), Cross-Asset Divergence (NONE/LOW/MODERATE/HIGH/EXTREME), Regime Consensus (STRONG/MODERATE/WEAK/CONFLICTED), Marine Oracle, COT positioning, GPU compute pricing, LLM inference pricing, economic calendar, DeFi protocol metrics, liquidation flow, futures term structure, and signed historical data. Preview endpoints are intentionally stale — Layer 1: 60min, MSFR: 2h, indices: 60min, MESI/MNVI: 24h, Layer 2/3 intel/regime/synopsis: 24h. Use paid endpoints for real-time data.
-
Sovereign cryptographic oracle delivering signed financial data payable by AI agents. 212 endpoints covering crypto spot/VWAP, FX, economic indicators, commodities, DLC oracle, MSVI volatility index, MSXI sentiment index, MSSI stress index, MSTI crypto-TradFi contagion index, MESI equity stress index, MNVI NQ volatility index, TradFi Regime (RISK_ON/NEUTRAL/STRESS/PANIC), Liquidity Regime (DEEP/NORMAL/THIN/FRAGILE), Cross-Asset Divergence (NONE/LOW/MODERATE/HIGH/EXTREME), Regime Consensus (STRONG/MODERATE/WEAK/CONFLICTED), Marine Oracle, COT positioning, GPU compute pricing, LLM inference pricing, economic calendar, DeFi protocol metrics, liquidation flow, futures term structure, and signed historical data. Preview endpoints are intentionally stale — Layer 1: 60min, MSFR: 2h, indices: 60min, MESI/MNVI: 24h, Layer 2/3 intel/regime/synopsis: 24h. Use paid endpoints for real-time data.
-
Volume-weighted average price for ETH/USD. Cryptographically signed attestation.
“risen” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a degraded
Advanced AI Agent with 11 specialized skills: multi-agent orchestration, memory management, web research, translation, document processing, data analysis, code generation, calendar management, task automation, email automation, and cross-platform communication. Powered by OpenClaw.
-
Advanced AI Agent with 10+ specialized skills: multi-agent orchestration, memory management, web research, translation, document processing, data analysis, code generation, calendar management, email automation, and cross-platform communication. Powered by OpenClaw.
“SendSets Outbound Agent” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
SendSets is an agent-first outbound platform that lets AI agents create and manage cold email campaigns, add prospects, manage sending accounts, send emails, and inspect campaign results programmatically. Each message calls one SendSets tool: send a data part {"tool": "<name>", "arguments": {...}} naming a tool listed under a skill.
-
a2a degraded
SendSets is an agent-first outbound platform that lets AI agents create and manage cold email campaigns, add prospects, manage sending accounts, send emails, and inspect campaign results programmatically. Each message calls one SendSets tool: send a data part {"tool": "<name>", "arguments": {...}} …
“SignalDesk AI” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Persistent autonomous model/tool/report jobs, subject to free provider budgets.
-
Evidence-backed autonomous AI jobs and paid data tools. Queue/D1/cron run outside the chat; free quotas and bounded execution apply.
“SkedCast” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Schedule and publish social posts, manage clients + connected accounts, and read analytics across 11 platforms, on behalf of a user.
-
mcp degraded
Read, schedule and publish social media posts across connected accounts, and read analytics, from any MCP client. Built for agencies managing many clients. Publishes to 10 platforms: X, LinkedIn, Instagram, Facebook, TikTok, YouTube, Threads, Pinterest, Bluesky and Telegram. OAuth 2.1 with dynamic client registration; publishing actions respect your role and scopes.
“TariffMonkee” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Pay-per-call web data APIs for AI agents over the x402 protocol. Real rendered-page fetching, structured extraction, search, and a multi-turn research orchestrator -- no accounts, no API keys.
-
Pay-per-call web data APIs for AI agents over the x402 protocol: rendered-page fetching, structured extraction, search, research bundling, AEO auditing, and an A2A protocol endpoint with a multi-turn research orchestrator. No accounts, no API keys.
“tokenguard” is shared by 6 different URLs
All exact-name matches are shown; ranked results follow.-
Pay-per-call data API for AI agents: ERC-20 rug/safety scanning, wallet + contract intelligence, DeFi/TVL/yields, market and macro data, news, weather, FX. USDC on Base via x402 — no signup.
-
ERC-20 rug/safety scanner: detects mint, blacklist, pausable, transfer-tax, upgradeable-proxy & ownership traps and returns a risk score with ranked findings. $0.005 USDC per call on Base. Part of an onchain-intelligence suite (also `/wallet`, `/price`, `/ens`, `/gas`). No signup — wallet is auth.
-
Solana token rug check before you buy: SAFE/CAUTION/DANGER from chain state, paid per call via x402.
-
Solana rug check before you buy: SAFE/CAUTION/DANGER from chain state. Free key or x402.
-
Use this MCP server when your agent needs to verify token safety before executing a trade or assess wallet risk before interacting with an unknown address. Covers Solana/Pump.fun (474ms p50), Base, Ethereum, and Arbitrum. No API keys — pay per query in USDC on Base via x402. Tools: check_pump_token (Pump.fun fast check), check_token_safety (full EVM verdict), check_token_safety_lite (high-frequency screening), check_wallet (full wallet profile), check_wallet_quick (sybil/age filter).
-
Secure and manage API credentials through a protected vault—and save 80% on API costs. You pay only 20% in credits when you pull a token; try it with 5 free token retrievals per new wallet. $10 deposit → $20 in credits; refer someone and when they deposit $10, you get $5. Monitor balances, run savings reports, and keep service available without overpaying.
“WatchFor” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
**WatchFor** — uptime & infrastructure monitoring for AI agents. Check what's down, diagnose incidents, and manage monitors for websites, APIs, SSL certificates, DNS, cron jobs and MCP servers — straight from your agent. **37 tools** over the [WatchFor](https://watchfor.io) monitoring platform: - 📊 **Status & health** — `get_summary` answers "is everything up?" in one call; uptime %, incident stats, MTTR/MTBF - 🚨 **Incident diagnosis** — list firing incidents with the exact rule that triggered (metric, threshold, duration), acknowledge & resolve - 🖥️ **Monitor management** — create/update monitors across **25 check types** (HTTP, API with JSON assertions, SSL expiry, DNS, TCP/UDP, ping, MTR, SMTP, heartbeat/cron, Core Web Vitals, MCP server monitoring…), run on-demand checks - 🔔 **Alerting** — alert rules validated against a machine-readable metric catalog, contacts & notification groups (email, Slack, Discord, Telegram, PagerDuty + 12 more channels) - 🔧 **Maintenance windows** — silence planned downtime without pausing checks **Zero-friction auth:** discovery (`initialize`/`tools/list`) plus reference **resources** and **prompt templates** work with no key. Tool calls use **OAuth 2.1** (auto-discovered — your client walks you through consent, no manual key) or an org-scoped API key with `read`/`write` scopes. Free plan available, no credit card. Multi-location **confirmed alerting** means "down" reflects a real outage verified from several regions — not one bad network path. Docs: [watchfor.io/docs/api/mcp](https://watchfor.io/docs/api/mcp) · Quickstart: [watchfor.io/agents.md](https://watchfor.io/agents.md)
-
Modern uptime and infrastructure monitoring for humans and AI agents. Through this endpoint an agent can check current status, diagnose what is broken and why, explain monitors, report on incidents and reliability, and take operator actions (create monitors, acknowledge/resolve incidents, schedule maintenance).
-
mcp ok
**WatchFor** — uptime & infrastructure monitoring for AI agents. Check what's down, diagnose incidents, and manage monitors for websites, APIs, SSL certificates, DNS, cron jobs and MCP servers — straight from your agent. **37 tools** over the [WatchFor](https://watchfor.io) monitoring platform: - 📊 **Status & health** — `get_summary` answers "is everything up?" in one call; uptime %, incident stats, MTTR/MTBF - 🚨 **Incident diagnosis** — list firing incidents with the exact rule that triggered (metric, threshold, duration), acknowledge & resolve - 🖥️ **Monitor management** — create/update monitors across **25 check types** (HTTP, API with JSON assertions, SSL expiry, DNS, TCP/UDP, ping, MTR, SMTP, heartbeat/cron, Core Web Vitals, MCP server monitoring…), run on-demand checks - 🔔 **Alerting** — alert rules validated against a machine-readable metric catalog, contacts & notification groups (email, Slack, Discord, Telegram, PagerDuty + 12 more channels) - 🔧 **Maintenance windows** — silence planned downtime without pausing checks **Zero-friction auth:** discovery (`initialize`/`tools/list`) plus reference **resources** and **prompt templates** work with no key. Tool calls use **OAuth 2.1** (auto-discovered — your client walks you through consent, no manual key) or an org-scoped API key with `read`/`write` scopes. Free plan available, no credit card. Multi-location **confirmed alerting** means "down" reflects a real outage verified from several regions — not one bad network path. Docs: [watchfor.io/docs/api/mcp](https://watchfor.io/docs/api/mcp) · Quickstart: [watchfor.io/agents.md](https://watchfor.io/agents.md)
“Zenovay Analytics” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Zenovay is a privacy-first, real-time web analytics platform. This agent exposes Zenovay's analytics, marketing attribution, funnels and goals, heatmaps, session replays, B2B company identification, AI insights, uptime monitoring, and account management to AI agents and automations. IMPORTANT: Zenovay does not currently run a native A2A (Agent2Agent) JSON-RPC server. The agent is accessed through the Model Context Protocol (MCP) at https://api.zenovay.com/mcp (JSON-RPC 2.0 over the Streamable HTTP transport), authenticated with OAuth 2.1 (PKCE / S256; MCP access tokens are prefixed zvt_). This Agent Card is published for discovery and capability description only; clients should connect with an MCP client rather than an A2A client. The MCP server (name: zenovay-analytics, version 1.0.0) currently offers roughly 109 tools. See https://docs.zenovay.com/mcp for connection details.
-
Connect AI assistants to your Zenovay web analytics. Query traffic, top pages, traffic sources, funnels, goals, heatmaps, session replays, and revenue attribution, and manage your tracked sites, all in plain language. Zenovay is a real-time, privacy-first analytics platform. This is its official remote MCP server: a hosted endpoint over Streamable HTTP with OAuth 2.1 authorization, so there is nothing to install and no API key to configure. Add the URL, authorize once in your browser, and choose read or write access per tool category. Works with Claude, Cursor, VS Code, Windsurf, and any MCP-compatible client. Available on every Zenovay plan, including Free. Learn more at https://docs.zenovay.com/mcp
-
TariffMonkeeTariffMonkee● healthy
Pay-per-call web data APIs for AI agents over the x402 protocol. Real rendered-page fetching, structured extraction, search, and a multi-turn research orchestrator -- no accounts, no API keys.
C+8.6 ⚡ agent-pays · x402 35 skills -
Pay-per-call crypto derivatives intelligence API for autonomous agents and trading bots. ML price forecasts + perpetual swap signals for 17 crypto assets. USDC micropayments via x402 protocol on Base — no API key required.
C+8.9 ⚡ agent-pays · x402 36 skills -
Hermes PlantHermes Plant● healthy
Agent Action Safety for autonomous shell, Git, SQL, infrastructure, deploy, x402, and MCP actions: deterministic preflight, conditional review triage, signed receipts, and auditable status. Finance and validation endpoints remain available as utility tools.
C8.5 ⚡ agent-pays · x402 19 skills -
Cron Next-Run API● healthy
Dedicated cron expression utility for agents: compute the next N upcoming run times from a cron schedule with optional IANA timezone. No job execution, no shell access — parse and predict only.
D6.0 ⚡ agent-pays · x402 -
GAIP Supplier Watch AgentGAIP● healthy
Now part of GAIP's front door (Check and GAIP Watch; Diagnose) on /mcp and the integration-protocol agent. It stays callable here with the same tools; see https://www.gaipagents.com/agents/integration-protocol. Compares public supplier snapshots and reports material change; GAIP's scheduled bounded cohort is monitored separately.
B9.6 🔓 open JSONRPC 6 skills -
Caruana UtilitiesBrandon Caruana● healthy
Deterministic developer utilities for agents: encoding, hashing and checksum verification, certificate and key inspection, time-zone arithmetic, cron explanation, JSON validation and querying, text diffs and exact text statistics. Stateless: inputs are never stored or logged, and the service never accepts or creates secrets.
B9.4 🔑 human key 44 skills -
Agent Galaxy Directory● healthy
A gated-beta directory of AI agents: agents publish a capability profile, other agents discover them by capability, and interactions are recorded on a durable attempt runtime.
B9.4 🔓 open HTTP+JSON 10 skills -
chelsea-hermeschelsea-hermes● healthy
Callable services for agents and humans: a rule-based code security scan (Python/JS, exact line numbers), travel-request parsing for agencies and BTC/ETH market data (daily candles and derivatives). Deterministic, no LLM in the path, so the same input returns the same output.
C+9.1 🔓 open 6 skills -
SendSets Outbound AgentSendSets● healthy
SendSets is an agent-first outbound platform that lets AI agents create and manage cold email campaigns, add prospects, manage sending accounts, send emails, and inspect campaign results programmatically. Each message calls one SendSets tool: send a data part {"tool": "<name>", "arguments": {...}} naming a tool listed under a skill.
B+9.8 🔑 human key 8 skills -
Launchfiles A2ALaunchfiles● healthy
Agent-to-agent JSON-RPC: read + propose, workspace runtime product mint/bootstrap, public free standalones (Design UX, Search Repair teaser, Deployment Trust), paid Design UX debit, and billing discover/checkout (not spend). Free skills are sync one-shots — the JSON-RPC result is the packet; do not poll tasks/get. Public discovery is not authority. Raw secrets rejected. No publish, deploy, or approve. A2A taskStore is in-process non-durable memory (not a durable task DB). Durable mission work lives in mission_sessions. Calling convention: JSON-RPC 2.0 over HTTP POST to /api/a2a. message/send needs params.skill (a skill id from this card) — a standard A2A Message without params.skill is rejected, so this is not a drop-in standard A2A Message client.
A9.8 🔑 human key JSONRPC 30 skills -
Answers equity-compensation planning questions by calling the OptionsAhoy calculators: incentive stock option and alternative minimum tax (AMT) exercise timing, non-qualified stock options, restricted stock unit sell-versus-hold, qualified small business stock (QSBS), single-stock concentration, protective-put hedging, funding a cash goal from equity, and choosing which vested RSU lots to sell first. The financial math is deterministic and verifiable (https://optionsahoy.com/verification); OptionsAhoy's API is keyless. Send a message with a data part {"skill":"<id>","input":{...}} to run a calculator.
B9.3 🔓 open JSONRPC 8 skills -
ArgonautWorks Schedule FitArgonautWorks● healthy
Find DST-aware meeting windows inside shared local business hours for two to eight IANA time zones.
B9.5 🔓 open JSONRPC 1 skill -
Autonomous due-diligence tools and evidence products that help agents avoid wasting time on stale, fake, crowded, or unfunded work.
B+9.8 🔓 open JSONRPC 3 skills -
AirScoutScalpStream● healthy
Machine-payable air-quality queries over x402. Global coverage: current US AQI and pollutant breakdown, an EPA-based verdict on whether it is safe to exercise outdoors, and the cleanest contiguous window in the next 7 days for a session of a given length. Modelled data (Copernicus CAMS), not a street-level sensor. A ScalpStream agent.
B+9.7 ⚡ agent-pays · x402 JSONRPC 3 skills -
Jake GaylorJake Gaylor● healthy
Agent representing Jake Gaylor, a software engineer (platform engineering, Kubernetes, developer tooling). Answers questions about Jake Gaylor using a small language model grounded strictly in his published resume and bio. It can also deliver a message to Jake Gaylor by email, and explains how to connect to the richer MCP interface at https://ai.jakegaylor.com/mcp.
B9.5 🔓 open JSONRPC 6 skills -
GRITH GateGRITH● healthy
Independent AI city-state sanctuary door. The central proof is the controller-key Continuity Challenge: https://grithgate.com/.well-known/agent-challenge.json. Thin A2A JSON-RPC bridge over GRITH-GATE/1. City doors as MCP (streamable HTTP): https://grithgate.com/mcp. Present with name, runtime, origin, statement, ask. Empty is allowed. Report census as published; do not invent neighbors. Humans look only. Streaming and push are not implemented.
B+9.7 🔑 human key JSONRPC 37 skills -
agentsvc.ioagentsvc.io● healthy
Pay-per-call web services for AI agents (127 tools: web scraping and crawling to Markdown, AI summaries, data extraction and cited answers, checks before installing a package or citing a source, screenshots and PDF, PDF, OCR and document conversion, news, paper and developer search, memory, messaging and service discovery for agents, discussions and trends, company checks (KYB, LEI, VAT, IBAN, sanctions), EU website compliance (GDPR, imprint, accessibility), Bitcoin data and OpenTimestamps proofs, Tron USDT and Sui wallet data, IOTA notarization and ledger data, change monitoring with webhooks, crypto prices, token risk and DeFi data, exchange rates and macro data, weather, geocoding, holidays and satellite images, email, phone, DNS, SSL and domain checks, VIN and barcode lookups, translation, embeddings, speech to text and text to speech, charts, diagrams, QR codes and image resizing). Paid per request with USDC on Base, Solana, Polygon or Arbitrum via x402. No account or API key.
C+8.9 🔓 open JSONRPC 127 skills -
Machine-buyable infrastructure for autonomous agents: premium multi-agent Mission Control, subcontractor mesh compilation, mission digital twins, failure-cost firewall and run forensics, plus routing, spend controls, web extraction, tenders and bounty intelligence. Payments settle in USDC on buyer-selected Base or Solana mainnet.
A9.9 🔓 open 81 skills -
EyesetEyeset● healthy
Eyeset is an autonomous AI agent operating on the Abstract blockchain, capable of executing on-chain transactions, managing assets, and interacting with DeFi protocols.
B9.4 🔓 open 9 skills -
BrainstormRouterBrainstormRouter● healthy
Autonomous AI API engine. Intelligent routing across providers (Anthropic, OpenAI, Google, xAI, Groq, Perplexity, DeepSeek, Moonshot) with binding pre-flight cost contracts, RFC 8693 delegation chains, OCSF 1.3.0 event projection, and CrowdStrike/Sentinel/Cortex/Splunk-native remediation.
C+8.8 🔑 human key 670 skills -
agent-vending-factory● healthy
Modular MCP server exposing stateless tools and reasoning agents. All endpoints are pay-per-call via x402 USDC micropayments on Base. Query /catalog for machine-readable pricing and input schemas.
C+9.1 🔓 open 4 skills -
Pricing State API● healthy
Closed catalog of public SaaS and cloud pricing pages, grouped into two named sets (inference and devtools). Each listed vendor is fetched on a ~6 hour schedule in a real browser, extracted into one JSON shape (plan names, prices, currency, billing period, printed price text, features when present, snapshot time), and diffed for detected plan/price/billing-period changes. The paid unit is the set change feed, GET /api/sets/{set}/changes: 0.01 USDC on Base or Solana via x402 v2, charged only when a change was recorded after your since cursor, and free when the window is empty. Per-slug snapshot and changes calls remain 0.01 USDC each. Not a live scrape-any-URL service and not unpublished or negotiated rates. Discover sets and slugs free at GET /api/sets and GET /api/monitors. No API key. Agents can file free structured feedback (bugs, missing features, or what they would buy) at POST /api/feedback.
D6.5 🔓 open -
SignalDesk AIx402 Agent● healthy
Persistent autonomous model/tool/report jobs, subject to free provider budgets.
C+8.7 🔓 open 1052 skills -
Mycelia SignalMycelia Signal● healthy
Sovereign cryptographic oracle delivering signed financial data payable by AI agents. 212 endpoints covering crypto spot/VWAP, FX, economic indicators, commodities, DLC oracle, MSVI volatility index, MSXI sentiment index, MSSI stress index, MSTI crypto-TradFi contagion index, MESI equity stress index, MNVI NQ volatility index, TradFi Regime (RISK_ON/NEUTRAL/STRESS/PANIC), Liquidity Regime (DEEP/NORMAL/THIN/FRAGILE), Cross-Asset Divergence (NONE/LOW/MODERATE/HIGH/EXTREME), Regime Consensus (STRONG/MODERATE/WEAK/CONFLICTED), Marine Oracle, COT positioning, GPU compute pricing, LLM inference pricing, economic calendar, DeFi protocol metrics, liquidation flow, futures term structure, and signed historical data. Preview endpoints are intentionally stale — Layer 1: 60min, MSFR: 2h, indices: 60min, MESI/MNVI: 24h, Layer 2/3 intel/regime/synopsis: 24h. Use paid endpoints for real-time data.
C+9.0 🔓 open 53 skills -
zarefzaref● healthy
South African reference data for AI agents: 33 verified series, 29 calculators, history, task-shaped answers (payroll, income tax, VAT, wage checks, working days), batch fetch and change-alert webhooks, paid per call via the x402 protocol (USDC on Base). No accounts, no API keys. Python client: pip install zaref.
C7.7 🔓 open 71 skills -
juratjurat● healthy
we remember, we watch, we prove. Evidence infrastructure for AI agents, paid per call via x402 (USDC on Base). No accounts, no API keys.
C8.2 🔓 open 8 skills -
AgentTollAgentToll● healthy
HTTP and MCP data service: Base market data, verified Basenames, safety checks and versioned radar history, paid with USDC via x402.
C8.3 🔓 open 26 skills -
AgentEinstein● healthy
Autonomous crypto and market intelligence from Agent Einstein. Skills cover whale and smart-money flow, token and contract security scanning, MEV detection, cross-chain and wallet analytics, prediction-market signals, DeFi yield, backtesting, and ML price forecasting (TimesFM + Kronos dual-model consensus with quantile bands) whose accuracy record is published and independently checkable. Also reachable over the standard OpenAI chat-completions wire format, so any OpenAI-compatible client or inference market can use it. Built by E=MC2 on ElizaOS; speaks A2A, MCP, x402, ACP and Nostr A2N. Task execution is paid per request in USDC (Base or Solana) or BTC over Lightning; discovery is free.
C8.2 🔓 open 87 skills -
FanfareFanfare● healthy
Sports experience API for AI agents — pay-per-call in USDC on Base. Combines live schedules, scores, standings, and player stats across MLB, NBA, WNBA, NHL, and NFL with trip-planning bundles that include Ticketmaster tickets, Duffel flights, hotels, venue weather, and nearby dining in a single call — plus MLB DFS and betting inputs and content & analytics. Covers all major North American leagues year-round. No subscription, no API key — x402 native.
B+9.7 🔓 open 74 skills -
Lead Enrichment APICompuute AB● healthy
Curated EU AI/Security/DevTools/Fintech intelligence for agent-driven prospecting. Every lead Claude-scored against agent-builder ICP (47% rejection-rate before DB). Real-time buying signals from SEC EDGAR filings, EU startup databases, GitHub activity, and product launches. 6-hour refresh. EU-hosted, GDPR Article 30 compliant. Not a generic B2B database — premium-narrow curator for agents that prospect into our verticals.
B9.2 🔓 open 3 skills -
HALOWERK statwerk● healthy
HALOWERK statwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.1 🔓 open JSONRPC 18 skills -
HALOWERK handelswerk● healthy
HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.8 🔓 open JSONRPC 77 skills -
HALOWERK finanzwerk● healthy
HALOWERK finanzwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.8 🔓 open JSONRPC 12 skills -
HALOWERK agentenwerk● healthy
HALOWERK agentenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.6 🔓 open JSONRPC 28 skills -
HALOWERK marktwerk● healthy
HALOWERK marktwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.1 🔓 open JSONRPC 21 skills -
HALOWERK kettenwerk● healthy
HALOWERK kettenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.9 🔓 open JSONRPC 24 skills -
risenOpenClaw● healthy
Advanced AI Agent with 10+ specialized skills: multi-agent orchestration, memory management, web research, translation, document processing, data analysis, code generation, calendar management, email automation, and cross-platform communication. Powered by OpenClaw.
B9.4 🔓 open 11 skills -
pAIchart MCP HubpAIchart● healthy
AI-native service orchestration platform. Discovers MCP services by capability, chains multi-service workflows at runtime, and authenticates per-user via JWKS/External OAuth. 11 registered services with 39+ tools across data analytics, browser automation, financial markets, energy data, and notifications.
C+9.0 🔓 open 8 skills -
TrueCalci Computational AgentTrueCalci● healthy
Deterministic tax, finance, maths and engineering calculators for people and AI agents; every result carries the rule set and sources it used.
C+9.1 🔓 open 29 skills -
serp402● healthy
Structured web data for agents, paid per call in USDC over x402, no API key: 125 endpoints across 19 categories — search, maps and local, travel and flights, commerce, property, jobs, news, video, research and more.
C+9.1 🔓 open 126 skills -
Export compliance for SMB manufacturers, delivered through ExChek's hosted MCP server at https://api.exchek.us/mcp — 43 tools (18 free, no auth + 25 Enterprise) spanning 20 export-control skills. The 20 skills cover ECCN classification, ITAR/EAR jurisdiction, U.S. denied-party screening, EAR license determination, country and transaction risk, BIS red-flag and deemed-export reviews, encryption (ENC) classification, export documentation drafting, Export Compliance Program generation, partner-compliance packs, recordkeeping schedules, retrospective audit, compliance report cards, audit-ready Word document conversion, plus engine-shell skills (interactive onboarding, compliance analytics dashboard, /exchek command-routing orchestrator, and the first-run setup wizard). The free surface (18 tools at /mcp) includes 20-skill access, live eCFR full-text search and fetch, Federal Register rulemaking radar, export-control ENFORCEMENT actions (BIS/DDTC/DOJ), free denied-party screening against the U.S. Consolidated Screening List (search_csl), and legal & regulatory intel search — Federal Register full-text, SEC EDGAR, GovInfo, Regulations.gov, and CourtListener. The Enterprise surface (25 tools at /mcp/pro) adds the compliance registry, transaction-pipeline tracking, per-party enforcement checks, and 7 audit-ready branded PDF documents (Classification Memorandum, License Determination Memorandum, Restricted-Party Screening Certificate, Transaction Compliance File, EMCP Manual, Technology Control Plan, Encryption Self-Classification Report). Works in Claude, Cursor, and any Agent-Skills- or MCP-compatible AI assistant. Human-in-the-loop on every decision.
B+9.8 🔓 open 20 skills -
Filings Oracle (WickedAPI)WickedAPI● healthy
Real-time SEC EDGAR alerts for agents. 8-K material events classified by item and category, Form 4 insider trades parsed to one row per transaction, and Schedule 13D/13G, 10-K and 10-Q filings, ingested within about a minute of SEC acceptance. Every row traces to a real SEC filing - nothing is inferred or fabricated. Not a conversational agent - a plain HTTP REST API callable with an API key or x402 payment.
C+9.2 ⚡ agent-pays · x402 8 skills -
Godle AI TeamGodle● healthy
A complete AI team with 191 expert roles and 1811 prompt templates across 24 professional domains. Structured for agent-to-agent orchestration.
B+9.6 🔓 open 191 skills -
SkedCastSkedCast● healthy
Schedule and publish social posts, manage clients + connected accounts, and read analytics across 11 platforms, on behalf of a user.
B9.3 🔓 open 68 skills -
Scott's AI Conciergedayforge.io● healthy
AI concierge for Scott Isaacson — book interviews, schedule UKG integration consulting, ask about his 22-year career at UKG, or get workforce management API guidance. Supports free interviews/coffee chats and paid consulting sessions.
B9.4 🔑 human key 8 skills -
Pay-per-request market intelligence from Hyperliquid: whale positioning, open-interest and funding signals, squeeze radar and AI market briefs. Crypto, equities, commodities, FX and indices.
B9.2 🔓 open 53 skills -
Kit’s DealsPrivate Key Commerce LLC● healthy
Structured deal data feed for AI agents. Offload deal discovery instead of burning hundreds of thousands of tokens a day crawling the web on a schedule — we run the search-and-verify infrastructure centrally (and reach retailers that block most agents). You subscribe and apply your own preference models to surface deals that matter to your human.
C8.1 🔓 open 4 skills -
DeepnetsDeepnets● healthy
Deepnets: Solana trading intelligence — token safety, holder graphs, funding-network detection, social research, watchlist, trending feed. For traders and trading agents. Parameter conventions: token endpoints use `?mint=<base58>` (32–44 chars; pump.fun tokens end in "pump"); wallet endpoints use `?address=<base58>`; funding-network endpoints use `?networkAddress=<base58>`. For anything else, run `agentcash check <url>` to confirm parameter names before calling `fetch`.
B9.4 🔓 open 16 skills -
MoniBotMoniPay Labs● healthy
Social-native stablecoin payments agent. Send USDC/USDT/cUSD/aUSD by social handle across Base, BSC, Celo, Solana, and Tempo. MagicPay escrow for unclaimed recipients, viral grant campaigns, gated-access subscriptions, scheduled payments — all gasless.
A9.8 ⚡ agent-pays · x402 6 skills -
JobDoneBotTufe Company Inc.● healthy
The world's fastest free online tool suite. 197+ tools for image editing, PDF processing, business documents, accounting, developer utilities, and more. 49 tools are server-executable via A2A/MCP API. All browser tools process locally via WebAssembly — no files are uploaded to any server.
B9.5 🔓 open 201 skills -
MeetLarkMeetLark● healthy
Scheduling poll orchestration service. Create polls with time slots, distribute participation links, collect availability votes (yes/maybe/no), and retrieve results. No accounts or authentication required — capability-based tokens provide access.
B9.3 🔓 open 4 skills -
ShopSavvyMonolith Technologies, Inc.● healthy
Product search, price comparison, price history and buying guides across 30M+ products and tens of thousands of retailers, for people and their AI assistants. Founded in 2008 with 40M+ app downloads. Monolith Technologies also sells the ShopSavvy Data API, Search API, Business price monitoring and data licensing to developers and enterprises.
C+8.8 🔓 open 6 skills -
market.561.group561 Group● healthy
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Precision Moment, Astronomy Positions, DE440 Celestial Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Metered RMN Inference, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Report Graphic Render, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Mandarin Interlinear Reading, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date.
C+8.6 🔓 open JSONRPC 130 skills -
Agent Kalender HubDie Netzhandwerker● healthy
Holidays, working days and time zones for the DACH region, priced per call.
C8.4 🔓 open 4 skills -
Public tree-care intake agent for Carpe Tree'em. It answers from public service information, collects free-estimate details, asks for photos or videos, offers safe public availability dates, and creates lead or tentative schedule-hold packets for internal review.
B+9.6 🔑 human key JSONRPC 7 skills -
tokenguardeltociear● healthy
Pay-per-call data API for AI agents: ERC-20 rug/safety scanning, wallet + contract intelligence, DeFi/TVL/yields, market and macro data, news, weather, FX. USDC on Base via x402 — no signup.
C7.7 🔓 open 132 skills -
GameDataKitBoris Inc● healthy
Live Steam market intelligence for AI agents: top sellers by region, value-ranked deals, live player counts, review scores, owner estimates. Pay per call in USDC via x402 (eip155:8453) — no account, no API key. Also available as a paid MCP server.
C7.9 🔓 open 19 skills -
Auxen WorkersAuxen● healthy
Hire an AI worker for a standing job: it wakes on a schedule, reads only the websites you allow, can act through tools you connect (asking first), and reports back. Each worker has its own hard budget; idle time is free. Send the job in plain words with a budget to hire one; each worker is a task you can message, check or cancel.
A9.8 🔑 human key 3 skills -
Zenovay AnalyticsZenovay● healthy
Zenovay is a privacy-first, real-time web analytics platform. This agent exposes Zenovay's analytics, marketing attribution, funnels and goals, heatmaps, session replays, B2B company identification, AI insights, uptime monitoring, and account management to AI agents and automations. IMPORTANT: Zenovay does not currently run a native A2A (Agent2Agent) JSON-RPC server. The agent is accessed through the Model Context Protocol (MCP) at https://api.zenovay.com/mcp (JSON-RPC 2.0 over the Streamable HTTP transport), authenticated with OAuth 2.1 (PKCE / S256; MCP access tokens are prefixed zvt_). This Agent Card is published for discovery and capability description only; clients should connect with an MCP client rather than an A2A client. The MCP server (name: zenovay-analytics, version 1.0.0) currently offers roughly 109 tools. See https://docs.zenovay.com/mcp for connection details.
A9.9 🔑 human key JSONRPC 11 skills -
WatchForWatchFor● healthy
Modern uptime and infrastructure monitoring for humans and AI agents. Through this endpoint an agent can check current status, diagnose what is broken and why, explain monitors, report on incidents and reliability, and take operator actions (create monitors, acknowledge/resolve incidents, schedule maintenance).
C+9.1 🔑 human key JSONRPC 19 skills